html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #000000;
}

#hzndupsvervolg  {
   width: 100%;
   height: 1px;
   overflow: visible;
   position: absolute;
   top: 50%;
   left: 0px;
}

#dupsvervolg  {
   width: 900px;
   height: 600px;
   position: absolute;
   margin-left: -450px;
   left: 50%;
   top: -300px;
}

a img {
    border: 0px;
}

h1 {
   font: 16px Arial;
   font-weight:bold;
   margin: 0px;
   color: #000000;
   }
 
 
#target  {
   visibility: visible;
   position: absolute;
   left: 292px;
   top: 116px;
   z-index: 3;
   width: 490px;
   height: 399px;
   background-image: none;
}
  
#maintext p  {
   font: 12px/14px Verdana;
   margin: 0px;
   text-align: left;
}

#maintext  {
   visibility: visible;
   position: absolute;
   left: 53px;
   top: 163px;
   z-index: 5;
   width: 250px;
}

#logo  {
   visibility: visible;
   position: absolute;
   left: 52px;
   top: 41px;
   z-index: 20;
   width: 286px;
   height: 77px;
}

#thumbs  {
   background: url(img/thumbs.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 54px;
   top: 395px;
   z-index: 4;
   width: 250px;
   height: 42px;
}

#thumbs_projecten  {

   visibility: visible;
   position: absolute;
   left: 54px;
   top: 320px;
   z-index: 84;
   width: 250px;
   height: 42px;
}

#thumbs_fietsen  {

   visibility: visible;
   position: absolute;
   left: 54px;
   top: 320px;
   z-index: 44;
   width: 250px;
   height: 42px;
}


#bgd  {
   background: url(img/bgd.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 900px;
   height: 600px;
}

#nav  {

   visibility: visible;
   position: absolute;
   left: 653px;
   top: 50px;
   z-index: 48;
   width: 140px;
   height: 110px;
}

#homebutton a:hover,
#contactbutton a:hover,
#projectenbutton a:hover,
#fietsenbutton a:hover  {
   background-position: -163px 0%;
}

#fietsenbutton a,
#projectenbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 27px;
   width: 163px;
   background-position: 0% 0px;
   font-size: 27px;
   line-height: 27px;
}

#projectenbutton a  {
   background-image: url(img/projectenbutton.gif);
}

#fietsenbutton a  {
   background-image: url(img/fietsenbutton.gif);
}

#contactbutton a  {
   background: url(img/contactbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 32px;
   width: 163px;
   font-size: 32px;
   line-height: 32px;
}

#projectenbutton  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 55px;
   z-index: 4;
   width: 163px;
   height: 27px;
}

#fietsenbutton  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 29px;
   z-index: 3;
   width: 163px;
   height: 27px;
}

#contactbutton  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 81px;
   z-index: 5;
   width: 163px;
   height: 32px;
}

#homebutton a  {
   background: url(img/homebutton.gif) no-repeat 0% 0px;
   display: block;
   height: 29px;
   width: 163px;
   font-size: 29px;
   line-height: 29px;
}

#homebutton  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 2;
   width: 163px;
   height: 29px;
}


#mokum a:hover  {
   background-position: -78px 0%;
}

#mokum a  {
   background: url(img/mokumbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 118px;
   width: 78px;
}

#mokum  {
   visibility: visible;
   position: absolute;
	left: 807px;
   top: 459px;
   z-index: 50;
   width: 78px;
   height: 118px;
}

#fly {
	visibility: visible;
   position: absolute;
	left: 0px;
   top: 400px;
   z-index: 52;
   width: 276px;
   height: 94px;
   }
